RUN_NWCHEM(1)

NAME
run_nwchem - manage nwchem jobs

DESCRIPTION
usage: run_nwchem [-h] [-c [COMMAND]] [-s [SCRATCH]] [-i [INFILE]]

    [-o [OUTFILE]] [-z]

run_nwchem is a master script to perform various kinds of Nwchem runs.

  options:

-h, --help
    show this help message and exit

-c [COMMAND], --command [COMMAND]
    Nwchem command. Defaults to nwchem. If you are using mpirun, set this to something like "mpirun nwchem".

-s [SCRATCH], --scratch [SCRATCH]
    Scratch directory to perform run in. Specify the root scratch directory as the code will automatically create a temporary subdirectory to run the job.

-i [INFILE], --infile [INFILE]
    Input filename.

-o [OUTFILE], --output [OUTFILE]
    Output filename.

-z, --gzip
    Add this option to gzip the final output. Do not gzip if you are going to perform an additional static run.

Author: Shyue Ping Ong